
#page-wrap {
margin-right:10px;
}
p {
	margin: 20px 0; 
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #e44122; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 10px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	
		@media 
	only screen and (max-width: 768px){
	
		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr { border: 1px solid #b1b1b1; }
		
		td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #b1b1b1; 
			position: relative;
			padding-left: 50%; 
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
			font-weight: bold;
			color:#444444;
		}
		
		/*
		Label the data
		*/
		td:nth-of-type(1):before { content: "Survey Type"; }
		td:nth-of-type(2):before { content: "Land Size"; }
		td.tdqty:nth-of-type(3):before { content: "Quantity"; }
		td.final_total:nth-of-type(3):before{ content: "Total Cost"; }
		td:nth-of-type(5):before { content: "CAD File Requested"; }
		td.viewcad:nth-of-type(4):before { content: "CAD File Requested"; }
		td:nth-of-type(4):before { content: "Total Cost"; }
		
		.final_total {
		
		font-weight:bold;
		
		
		}
		
	}
	